AQlier/ 2019年6月16日/ Android

Android Studioで、build.gradleのバージョンに関する設定がAndroid開発で難儀の作業の一つでした。

エラーのリンクを辿ることで正しいバージョンを設定することできます。


対処方法

1.エラーメッセージで「Show in Project Structure dialog」のリンクをクリックします。

2.該当するDependencyが表示され、下部の「Requested Vewsion」に使用可能なバージョンが表示されるので選択します。